body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFDE}

.ramka {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #666666}
.naglowekMenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #8FB638; font-weight: bold}
.trescMenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #E2F6AF}

.lokalizacja {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #666666}

.naglowekTabeli {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #8FB638}
.trescJasna {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #E2F6AF}

/* td.trescJasna:hover { border-style: dotted; background-color: #} */

.trescCiemna {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #C1E76B}

.trescKomunikat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: red; background-color: #F0F0F0}
.linkDuzy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #990000; text-decoration: underline}

.tekstDuzy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333}
.tematSpis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}
.sortowanie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}

.tematPosta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #003300; background-color: #FFFFCC}
.przyTemacie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666}

.autorNick {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #333333}
.autorReszta {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #663300}
.cytat {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC3300; text-align: justify}
.cytatPierwszy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Purple;
}
.cytatDrugi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: red}
.cytatTrzeci {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: blue}
.cytatCzwarty {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: maroon}

a:hover { color: #FF0000 }

